{
	"306000741_0": "\"Pardon me, may I come in?\"",
	"306000741_1": "\"Don't be so formal, it's just my room.\"",
	"306000741_2": "\"So this is your room? It's completely different from the research facility.\"",
	"306000741_3": "\"It's a room meant for S.O.N.G. activities. That being said, it's still pretty cozy in here.\"",
	"306000741_4": "\"What's S.O.N.G.?\"",
	"306000741_5": "\"The organization I work for. You saw some of the staff earlier, but there are more than just them.\"",
	"306000741_6": "\"So you don't work for F.I.S.? But Mom said you were in a different F.I.S. facility.\"",
	"306000741_7": "\"U-Um, well... That's the name it goes by here. It's just one of several sister organizations.\"",
	"306000741_8": "\"Oh okay. I only had a little look around, but everyone seemed really nice.\"",
	"306000741_9": "\"Yes. You'll only find the best of the best in S.O.N.G., as I'm sure you can tell from Commander Kazanari.\"",
	"306000741_10": "\"I see Tsukuyomi-san and Akatsuki-san work here, too! It was so nice to see them again.\"",
	"306000741_11": "\"Huh?!\"",
	"306000741_12": "\"Do you copy?! We've got another Noise outbreak!\"",
	"306000741_13": "\"Another one?! They sure picked a convenient time to attack!\"",
	"306000741_14": "\"Maria-kun, I'm sending you the location! Get moving!\"",
	"306000741_15": "\"I'm on it!\""
}